
/* FONTS*********************************************/
@font-face {
font-family: Alegreya;
src: url("../fonts/Alegreya-Regular.otf") format("font/opentype");
}

/* OFFLINE CSS*********************************************/
body
{
    height: 100%;
    width: 100%;
    font-family: Alegreya;
}



/* BOOTSTRAP AMENDMENTS*********************************************/
.container-fluid
{
	padding:0;
}

/* LAYOUT*********************************************/
#background
{
    min-height: 100%;
}

#BG-top {
    background: url('../images/BG_top.png') top center repeat-x;
    height: 70%;
    position: fixed;
    top: 0;
    z-index: -9999;
    background-size: contain;
}

#BG-bottom {
    background: url('../images/BG_bot.png') bottom center repeat-x;
    height: 40%;
    position: fixed;
    bottom: 0;
    z-index: -9999;
    background-size: contain;
}

#header
{
    height: 150px;
    padding:30px 0 10px 0;
}

#logo 
{
    height: 100%;
}

#logo_img
{
    background: url('../images/logo.png') top left no-repeat;
    background-size: contain;
    height: 100%;
    margin-left: 30px;
}

#slogan
{
    background: url('../images/slogan.png') top left no-repeat;
    height: 100%;
    background-size: contain;
}

#menu-line
{
    background: url('../images/menu.png') top center repeat-x;
    height: 71px;
}

#menu
{
    padding-top: 15px;
    height: 54px;
}

#menu_container
{
	width: 90%;
	float: left;
}

#social
{
	width: 10%;
	margin: 0;
    height: 54px;
    float: left;
}

#showcase-wrapper
{
    margin-top: 30px;
    position: relative;
}

#showcase
{
    padding: 17px 0;
    margin-left: 0;
}

#right-col_content
{
    background: url('../images/right-col-bg.png') no-repeat;
    background-size: 100%;
    padding: 1px 35px;
    height: 100%;
    padding-bottom: 60px;
}

#footer-line
{
    background: url('../images/footer_BG.png') center top repeat-x;
}

#footer_content 
{
    background-size: contain;
    text-align: center;
}

#footer_content img
{
	height: auto;
	width: auto;
}

#credit {
    overflow: hidden;
    height: 4%;
}

#credit p {
    font-size: 10px;
    margin-bottom: 3px;
    text-align: center;
}

#credit p a {
    color: #FFF;
}

table {
    margin: 0 auto;
}


@media only screen and (max-width: 768px)
{

}

@media only screen and (max-width: 480px)
{

}

/****** STYLE ******/
#content .item-page .page-header h2
{
    background: url('../images/ribbon.png') top center no-repeat;
    background-size: contain;
    height: 77px;
    text-align: center;
    padding-top: 7px;
    color: whitesmoke;
    font-family: alegreya;
    font-weight: normal;
}

#content
{
    font-family: alegreya;
    font-size: 1em;
    margin-bottom: 60px;
}

#component .item-page > p, #component .item-page > table,  #component .item-page > h1
{
    margin-left: 13%;
    margin-right: 13%;
}

.moduletable-hours
{
    margin-top: -15px;
}

.moduletable-hours h3
{
    background: url('../images/side_head.png') no-repeat;
    height: 98px;
    background-position-x: center;
    margin-bottom: 0;
    text-indent: -9999px;
}

.custom-hours
{
    background-repeat: repeat-y;
    background-position-x: center;
    padding: 15px 0;
    color: whitesmoke;
}

.custom-hours p
{
    margin-top: 0;
}

.custom-hours p:first-child
{
    margin: 0;
}

#ccontent span
{
	line-height: 0px;
	font-size: 1.5em !important;
}

#contacts #image
{
	float: left;
	width: 25px;
	height: 64px;
}

/****** Main Menu *****/
div#main_menu ul.maximenuck
{
    float: left !important;
}

div#main_menu ul.maximenuck li.maximenuck.level1 > a, div#main_menu ul.maximenuck li.maximenuck.level1 > span.separator 
{
    font-size: 20px !important;
    color: whitesmoke !important;
    font-weight: bold !important;
    padding-right: 0px !important;
}

div#main_menu ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#main_menu ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#main_menu ul.maximenuck li.maximenuck.level1:hover > span.separator, div#main_menu ul.maximenuck li.maximenuck.level1.active > span.separator
{
    color: whitesmoke !important;
}

div#main_menu ul.maximenuck li.maximenuck.level1 
{
    padding: 0px 2px 10px 2px !important;
    margin-right: 5px !important;
}

/****** Social Menu *****/
#social_menu
{
    text-align: right !important;
}

@media only screen and (max-width: 1200px)
{
	#content .item-page .page-header h2
	{
		padding-top: 3px;
	}

}

@media only screen and (max-width: 980px)
{
	div#main_menu ul.maximenuck li.maximenuck.level1 > a, div#main_menu ul.maximenuck li.maximenuck.level1 > span.separator 
	{
		font-size: 17px !important;
	}

	#content .item-page .page-header h2
	{
		font-size: 19px;
		line-height: 36px;
		padding: 0;
	}

	#menu_container
	{
		width: 86%;
	}

	#social
	{
		width: 14%;
	}
}

@media only screen and (max-width: 768px)
{
    #slogan.span4
    {
        width: 33%;
        float: left;
    }

    #logo.span8
    {
        width: 66%;
        float: left;
    }

    #slogan
    {
        height: 50%;
    }

    #header
    {
        height:100px;
    }

    #social_menu ul.maximenuck li.maximenuck.level1
    {
    	float: left !important;
		width: 40px !important;
    }

    div#main_menu ul.maximenuck li.maximenuck.level1 > a
    {
        font-size: 14px !important;
    }

    #content .item-page .page-header h2
	{
		font-size: 1.5em;
		line-height: 40px;
		padding: 7px;
	}

    #menu.span8
    {
        width: 80%;
        float: left;
    }

    #content
    {
    	display: inline-block !important;
    	width: 100%;
    }

    #footer
    {
    	height: 114px;
    }

    #component .item-page > p, #component .item-page > table, #component .item-page > h1 {
		margin-left: 5px !important;
		margin-right: 5px !important;
	}
}

@media only screen and (max-width: 480px)
{
	#social
	{
		width: 25%;
	}

	#content .item-page .page-header h2
	{
		font-size: 0.7em;
		line-height: 30px;
		padding: 0;
	}

	#ccontent span
	{
		line-height: 0px;
		font-size: 1.0em !important;
	}

}